Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# quark.hh File Reference

GQuark C++ interface. More...

`#include <xfc/integerobject.hh>`
`#include <xfc/utfstring.hh>`
`#include <glib/gquark.h>`
`#include <xfc/glib/inline/quark.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G

## Classes

- class Xfc::G::Quark
    A GQuark C++ wrapper interface. More...

## Detailed Description

GQuark C++ interface.

Quarks provide a 2-way association between a string and a unique integer identifier.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3